Bug 1382975 - configargparse 11.0 is available
Summary: configargparse 11.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-configargparse
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-08 20:03 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2016-12-05 20:18 UTC (History)
4 users (show)

Fixed In Version: python-configargparse-0.11.0-1.fc25 python-configargparse-0.11.0-1.fc24 python-configargparse-0.11.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-28 04:00:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2016-10-08 20:03:35 UTC
The main change is "moved existing config file parsing logic into DefaultConfigFileParser, and added YAMLConfigFileParser. The config file format can now be selected by setting the config_file_parser_class constructor arg to one of these Parser classes.".

Comment 1 Fedora Update System 2016-11-15 23:07:53 UTC
python-configargparse-0.11.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-94d06a11b8

Comment 2 Fedora Update System 2016-11-15 23:32:19 UTC
python-configargparse-0.11.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-59210a9795

Comment 3 Fedora Update System 2016-11-15 23:45:54 UTC
python-configargparse-0.11.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d87b527d29

Comment 4 Fedora Update System 2016-11-16 20:25:07 UTC
python-configargparse-0.11.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-59210a9795

Comment 5 Fedora Update System 2016-11-17 03:57:09 UTC
python-configargparse-0.11.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d87b527d29

Comment 6 Fedora Update System 2016-11-17 12:18:46 UTC
python-configargparse-0.11.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-94d06a11b8

Comment 7 Fedora Update System 2016-11-28 04:00:17 UTC
python-configargparse-0.11.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-11-28 07:24:54 UTC
python-configargparse-0.11.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-12-05 20:18:57 UTC
python-configargparse-0.11.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.